From: "Dr.Moses Ike" <[email-masked]>
Date: Thu, 30 May 2002 16:56:02 -0500

The Desk Of:
Dr.Moses Ike(Principal Auditor)
Nigerian National Petroleum Corporation (Nnpc)
Lagos,
Nigeria.

Attn:Sir
Compliments of the day to you. I wish to extend this mutual business 
proposal to you with the hope that you will gladly accept. 
I am the principal auditor of the Nigerian National Petroleum Corporation. 
A post I have held for the past three years.
In the course of discharging my duty last year, I discovered that some government officials in the past, committed some irregularities in the form 
of over-invoiced contract values which eventually go into their private bank 
accounts.

What interest me most and for which reason I am writing you is this particular contract which was awarded to a foreign contractor, it was over estimated by the tune of us$5 m (five million u.s.dollars). 
This contract has been completed and commissioned and the contractor fully paid, but the US$ 5m over estimated value of the contract is still lying at
the Central Bank of Nigeria (CBN). 

Because of the haste with which the last government was removed from office, these men had no chance of collecting this money before leaving  office.
But as a result of updated payments advise at the Central Bank of Nigeria (CBN),it has been awaiting transfer to a foreign account. In my report,I recommended that this money should be paid but on the condition that the contractor should be
informed. My recommendation was accepted and I have been given the go-ahead order to get in-touch with the foreign contractors, but since the contractor has been 
fully paid for the job he did, I want to divert this money to another foreign account.
Having done all the necessary ground work, this money is in my possession and I am looking forward for a trust worthy person into whose private or company's account this money will put  with you as my agent. You are therefore requested to kindly allow me 
to transfer this money into your account so that I can withdraw this money when I want to.

Upon the transfer of this money,
65% of the total sum will be for me and my colleagues while 
30% shall be for you the account owner and the remaining 
5% shall be set aside to refund expenses made in the course of the transaction. 
Be assured that this business is risk-free but the keyword is the confidentiality due to the nature of the transaction and my sensitive position in the ministry.

Kindly treat as urgent and contact me immediately through my e-mail address You will be fully detailed when I hear from you. 
Your banking particulars, i.e account number, telex, beneficiary, and your private telephone and fax numbers are vital to the success of this transaction for updating and remittance protocol.

Best Regards

Dr Moses Ike